Page MenuHomePhabricator

[Story] [Article Placeholder] Write tests
Closed, ResolvedPublic

Description

There should be tests for everything that is there so far.
This task is rather wide and will just be closed if I have a test coverage I feel okay with, so for tickets for particular tests, don't make this ticket depend on them.
It's basically just a reminder for myself to write tests.

Related Objects

StatusAssignedTask
ResolvedLydia_Pintscher
Resolvedhoo
Resolvedthiemowmde
DeclinedNone
ResolvedAddshore
InvalidLydia_Pintscher
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedLucie
ResolvedJanZerebecki
ResolvedJanZerebecki
Resolvedcsteipp
ResolvedJanZerebecki
DuplicateNone
Resolvedhoo
ResolvedNone
ResolvedNone
ResolvedNone
ResolvedLucie
ResolvedNone
ResolvedLucie
OpenNone
InvalidLucie
DeclinedLucie
ResolvedLucie
InvalidLucie
ResolvedLucie
OpenNone
Resolvedhoo

Event Timeline

Lucie created this task.Sep 28 2015, 2:32 PM
Lucie claimed this task.
Lucie raised the priority of this task from to Normal.
Lucie updated the task description. (Show Details)
Lucie added a subscriber: Lucie.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 28 2015, 2:32 PM
Lucie moved this task from Incoming to To Do Next on the ArticlePlaceholder board.Oct 2 2015, 3:26 PM
Lucie moved this task from To Do Next to Doing on the ArticlePlaceholder board.Oct 8 2015, 4:20 PM
Jonas renamed this task from Test everything to [Story] [Article Placeholder] Write tests.Nov 2 2015, 11:56 AM
Lucie closed this task as Resolved.Aug 30 2016, 1:22 PM
Lucie moved this task from Broader tickets to Done on the ArticlePlaceholder board.